GCC.2.95.1 problem

hairu hairuATpaossunc.Colorado.EDU
Tue Sep 14 09:29:00 GMT 1999


Hello,
      I tried to install GCC packages on my UltraSparc 10 running Solaris 2.7 in 
64 bit mode.  The make command produced the following error 
      
      Bootstrap comparison failure!
emit-rtl.o differs
*** Error code 1
*** Error code 1

The whole out of the make is included as a attachment.  Thank you for your help!


Dr. Hai-Ru Chang
Program in atmospheric and oceanic sciences
University of Colorado
Boulder, CO 80309




More information about the Gcc-bugs mailing list